[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames", "Texture")]
resource_unfolds=["res://scenes/badguy.tscn::SpriteFrames_uh2us", PackedStringArray(), "res://scenes/badguy.tscn::RectangleShape2D_vdsen", PackedStringArray()]
nodes_folded=[]
